Subject: Tõrukese kvartali detailplaneeringu kooskõlastamiseks esitamine
From: <[email-masked]>
To: PÄA Lõuna <[email-masked]>
Date: Mon, 8 Jun 2026 14:42:20 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Põltsamaa Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Tõrukese kvartali detailplaneeringu kooskõlastamiseks 
esitamine, mis on registreeritud 08.06.2026, numbriga 7-1/2026/44-1. 
Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/
Kontaktinfo
Põltsamaa Vallavalitsus Lossi tn 9, 48104 Põltsamaa
Tel 7768 550
e-post: [email-masked] <mailto:[email-masked]>